{
  "idCTAConsentTitle": "Automatikus frissítések engedélyezése az Outlook használatához",
  "idCTAConsentBody": "Ha az Outlookban szeretné elérni a postáját és a naptárát, engedélyeznie kell az automatikus frissítéseket. Ezt később bármikor módosíthatja a beállítások között.",
  "idResetOutlookDialogTitle": "Az Outlook javítása",
  "idResetOutlookDialogBody": "Ezzel törli a helyi beállításokat és a nem mentett Outlook-adatokat. Folytatja?",
  "idRecoveryModeOutlookDialogTitle": "Az Outlook javítása",
  "idRecoveryModeOutlookDialogBody": "Az Outlook nem tud elindulni. Mi lenne, ha csak az alapismeretekkel kezdenénk?",
  "idRepairOutlookDialogTitle": "Az Outlook nem tud elindulni",
  "idRepairOutlookDialogBody": "Az Outlook a helyi beállítások és a nem mentett adatok törlésével fogja kijavítani magát. Folytatja?",
  "idComprehensiveRecoveryDialogTitle": "Az Outlook javítása",
  "idComprehensiveRecoveryDialogBody": "Az Outlook váratlan problémába ütközött. Mi lenne, ha csak az alapismeretekkel kezdenénk?"
}